Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 250713

Summary: app-shells/localshell fails to build with gcc 4.3
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Robin Johnson <robbat2>
Status: VERIFIED FIXED    
Severity: normal CC: bugs
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: Upstreamed?
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 198121    
Attachments: Build log
Patch for compilation with gcc-4.3

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-12 16:50:58 UTC
Check attached build log
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-12 16:51:37 UTC
Created attachment 175117 [details]
Build log
Comment 2 Bert Karwatzki 2008-12-12 19:21:01 UTC
Created attachment 175132 [details, diff]
Patch for compilation with gcc-4.3
Comment 3 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-13 23:59:04 UTC
Patch added to the ebuild; did you send it upstream? If not I'd ask you to do so.
Comment 4 Bert Karwatzki 2008-12-21 21:57:38 UTC
(In reply to comment #3)
> Patch added to the ebuild; did you send it upstream? If not I'd ask you to do
> so.
> 
Upstream seems to be dead
Comment 5 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2008-12-21 22:07:11 UTC
I'm dead? that's a new one on me.

http://git.orbis-terrarum.net/?p=infrastructure/localshellc.git;a=summary
Comment 6 Bert Karwatzki 2008-12-22 22:06:41 UTC
(In reply to comment #5)
> I'm dead? that's a new one on me.
> 
> http://git.orbis-terrarum.net/?p=infrastructure/localshellc.git;a=summary
> 
Good to hear that you're alive. I just checked the url in the ebuild http://research.iat.sfu.ca/custom-software/localshell/ which seemed pretty deserted to me.

And this Bug is actually a duplicate of
http://bugs.gentoo.org/show_bug.cgi?id=227283
Comment 7 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-01-09 01:18:11 UTC
Merged in Git.
Comment 8 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-01-09 01:18:26 UTC
*** Bug 227283 has been marked as a duplicate of this bug. ***